Main Page Alphabetical List Compound List File List Compound Members File Members

# cfgStruct Struct Reference

`#include <functions.h>`

List of all members.

## Public Attributes
char * | parameterName
cfgValueType | type
void * | value
char * | parameterName
void * | value

## Member Data Documentation

char* cfgStruct::parameterName

char* cfgStruct::parameterName

cfgValueType cfgStruct::type

void* cfgStruct::value

void* cfgStruct::value

The documentation for this struct was generated from the following files:

- functions.h
- parsecfg.h